.el-carousel__item h3 {
  color: #475669;
  font-size: 14px;
  opacity: 0.75;
  line-height: 200px;
  margin: 0;
}

.el-carousel__item:nth-child(2n) {
  background-color: #99a9bf;
}

.el-carousel__item:nth-child(2n + 1) {
  background-color: #d3dce6;
}
bannerHeight img {
  /*设置图片宽度和浏览器宽度一致*/
  width: 100%;
  height: inherit;
}

.pageBtn {
  text-align: center;
}
.fontBigAll {
  font-size: 1.2vw;
  font-weight: bold;
}
.ys {
  width: 100%;
  height: 10vw;
  background-size: 100% 100%;
  border-radius: 0.5vw;
}
.el-carousel__item:nth-child(n) {
  background-color: transparent !important;
}
.chancer {
  font-size: 1.5vw;
  font-weight: bold;
  color: white;
  margin-bottom: 0.5vw;
  text-align: center;
}
@media screen and (max-width: 800px) {
   #hezuo,.pageBtn{
    display: none !important;
  }
}
